#WrapperMenuPatern{background:url("../images/bg-nav.png") repeat-x scroll 0 -2px #DFDFDF;border-bottom:1px solid #CCC;margin:0 auto}
#authorarea{background:url("../images/patern/diagonal-line1.png") repeat scroll 0 0 #F2F2F2;border:1px solid #DDD;color:#555;margin:0 0 10px;min-height:72px;padding:5px}
#authorarea h3{color:#333;font-size:14px;font-weight:700;margin:0}
#authorarea h3 a{color:#333;font-weight:700;text-decoration:none}
#authorarea img{background:none repeat scroll 0 0 #FFF;border:1px solid #DDD;float:left;height:60px;margin:0 12px 0 0;padding:5px;width:60px}
#authorarea p{color:#333;font-family: 'Bitter', sans-serif;font:14px;margin:0}
#commentform .author,#commentform .email,#commentform .url{background:none repeat scroll 0 0 #FFF;color:#666;padding:3px 3px 3px 5px}
#commentform .submit{background:url("../images/pagemenu-bg.png") repeat-x scroll 0 -7px #999;border:1px solid #666;border-radius:3px 3px 3px 3px;color:#333;cursor:pointer;display:block;float:right;font-family: 'Bitter', sans-serif;font-size:12px;font-weight:700;margin:0;padding:4px 8px;width:150px}
#commentform input{border:1px solid #DDD;font-size:12px;margin-right:10px;width:280px}
#commentform textarea{border:1px solid #DDD;color:#333;height:250px;margin:0;overflow:auto;padding:5px;resize:vertical;width:593px}
#displaying{color:#0C73A7;float:left;font-family: 'Bitter', sans-serif;font-size:1em;font-weight:700;margin-bottom:10px}
#fanother{background:none repeat scroll 0 0 transparent;padding:10px}
#featured{background:none repeat scroll 0 0 #FFF;height:445px;position:relative;width:615px}
#featured .info a,h2.articletitle a{color:#000;text-decoration:none}
#featured .info h2{color:#FFF;font-size:18px;margin:0;overflow:hidden}
#featured .info p{color:#FFF;font-size:12px;margin:0}
#featured .ui-tabs-panel{height:345px;margin:0;overflow:hidden;padding:0;position:relative;width:615px}
#featured .ui-tabs-panel .info{top:16px;height:47px;left:0;margin:0;opacity:0.9;padding:3px 5px 0;position:absolute;right:0}
#featured .ui-tabs-panel .galimg{width:615px;}
#featured .ui-tabs-panel .galimg .firma-autor{position: absolute;bottom: 5px;right: 5px;background: #ffffff;opacity: 0.9;filter: alpha(opacity=90);padding: 5px;font-size: 11px;font-family: 'Bitter', sans-serif;}
#featured .ui-tabs-panel .galimg img{width:615px; margin-top:75px;}
#featured li.ui-tabs-nav-item a{border-radius:0 3px 3px 0;color:#666;display:block;height:70px;outline:medium none;padding:10px 5px;text-decoration:none;width:100px}
#featured li.ui-tabs-nav-item a:hover{background-position:0 -89px}
#featured li.ui-tabs-selected{outline:medium none;padding:0 0 1px}
#featured ul.ui-tabs-nav{color:#FFF;left:0;list-style:none outside none;margin:0 0 0 32px;outline:medium none;padding:0;position:absolute;top:365px;width:550px}
#featured ul.ui-tabs-nav li{background:none repeat scroll 0 0 transparent;color:#666;float:left;font-size:12px;margin:0;outline:medium none;padding:0;position:relative}
#featured ul.ui-tabs-nav li img{background:none repeat scroll 0 0 #FFF;border:0 solid #EEE;float:left;margin:0;outline:medium none;padding:5px}
#featured ul.ui-tabs-nav li span{font-family: 'Bitter', sans-serif;font-size:14px;font-weight:700;outline:medium none}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{background:url("../images/Feature.png") repeat-x scroll 0 -89px #E6E6E6}
#featured-area{float:left;overflow:hidden;padding:0 10px 10px;position:relative;width:615px;z-index:1; border-top:1px solid #EBEBEB;}
#featured-area .pics{height:298px;left:14px;position:absolute;top:11px;width:630px}
#footer{margin:0 auto;padding:0}
#footer .bottom{height:4px;width:960px}
#footer2{border-top:3px solid #DFDFDF;margin:0 auto;padding:0;width:960px}
#footerabc .rightabc{text-align:right}
#footered #calendar_wrap a{border-bottom:1px dotted #CCC}
#footered #calendar_wrap caption{padding-right:5px;text-align:right}
#footered #calendar_wrap tbody tr:nth-child(2n) td,tbody tr.even td{background:none repeat scroll 0 0 transparent;color:#666;padding:2px}
#footered #calendar_wrap td#today{background:none repeat scroll 0 0 #CCC;color:#000}
#footered #calendar_wrap th,#footered #calendar_wrap td,#footered #calendar_wrap caption{color:#AAA;padding:2px;text-align:center}
#footered #calendar_wrap thead th{background:none repeat scroll 0 0 #CCC;color:#000;text-align:center}
#footered #wp125adwrap_2c .wp125ad{padding:5px!important;width:100px!important}
#footered #wp125adwrap_2c a:hover{border:medium none}
#footered #wp125adwrap_2c img{border:1px solid #BBB;width:100px!important}
#footered .searchred{background:none repeat scroll 0 0 transparent;width:auto}
#footered .searchred input[type="image"]{background:url("../images/searchwidget.png") repeat scroll right 0 transparent;width:51px}
#footered .searchred input[type="text"]{background:url("../images/searchwidget.png") repeat scroll 0 0 transparent;margin:0;padding:5px 1px 4px 4px;width:164px}
#footered .textwidget p{text-align:justify}
#footered .widget{color:#333;float:left;font-size:12px;line-height:19px;margin:0 0 5px;padding:0;width:100%}
#footered .widget a{color:#06C;font-family: 'Bitter', sans-serif;font:14px/22px;text-decoration:none}
#footered .widget h3{background:none repeat scroll 0 0 transparent;border-bottom:1px dashed #DFDFDF;color:#000;font-family: 'Bitter', sans-serif;font-size:16px;font-weight:100;margin:0;padding:5px;text-transform:uppercase}
#footered .widget li{border-bottom:1px dashed #DFDFDF;color:#F36100}
#footered .widget object{display:block;padding:10px 0}
#footered .widget ul{margin:0;padding:5px 0 0}
#footered .widget ul > div.searchred,#footered .widget ul ul.menu{border-top:medium none}
#footered .widget ul ul{list-style:square outside none;padding-left:20px}
#footered p{color:#666}
#fotnav a{color:#004276;font-size:12px;font-weight:400;margin-right:5px;text-decoration:none;text-transform:uppercase}
#haveyoursay{color:#ED9017;float:right;font-family: 'Bitter', sans-serif;font-size:1em;font-weight:700;margin-bottom:10px}
#headernavigation1{font-size:12px;height:26px;margin:0;padding:0}
#headernavigation1 li a,#headernavigation1 li a:link,#headernavigation1 li a:visited{background:none repeat scroll 0 0 transparent;color:#333;display:block;font-family: 'Bitter', sans-serif;font-size:12px;font-weight:400;margin:0;padding:5px;text-decoration:none;text-transform:capitalize}
#headernavigation1 li a:hover,#headernavigation1 li a:active,#headernavigation1 ul li.current-menu-item{background:url("../images/pagemenu-highlight.png") repeat-x scroll center bottom transparent;color:#000}
#headernavigation1 li li a,#headernavigation1 li li a:link,#headernavigation1 li li a:visited{background:none repeat scroll 0 0 #333;border-bottom:1px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;color:#111;float:none;margin:0;padding:5px 8px;width:130px}
#headernavigation1 li li a:hover,#headernavigation1 li li a:active{background:none repeat scroll 0 0 #5CA12F;color:#333;padding:5px 8px}
#headernavigation1 ul li{list-style:none outside none;margin:0 7px 0 0;padding:0}
#headernavigation1 ul,#headernavigation1 li{background:none repeat scroll 0 0 transparent;float:left;list-style:none outside none;margin:0;padding:0}
#headernavigation1 ul.sub-menu,#featured .ui-tabs-hide,.footer2b,.footer2a ul ul.sub-menu{display:none}
#headerpages{padding-bottom:0}
#headerwrappermiddle .wrapper1{padding:15px 0 5px}
#left-div{float:left;margin:0;padding:10px}
#left-insidebar{margin-right:0;padding:0}
.menu-custom{height:30px;margin:0 auto;padding:0;width:960px;}
.menu-custom .center-cap{height:30px;margin:0 auto;width:960px}
.menu-custom li a,.menu-custom li a:link,.menu-custom li a:visited{background:transparent;color:#FFF;display:block;font-family: 'Bitter', sans-serif;font:14px;height:19px;padding:6px 15px 5px;text-decoration:none;text-transform:capitalize}
.menu-custom li a:hover,.menu-custom li a:active,.menu-custom li li a:hover,.menu-custom li li a:active,.menu-custom ul li.current-menu-item a,.menu-custom ul li.current-menu-parent a{background:url("../images/bg-nav.png") repeat-x scroll 0 0 ;color:#59AFC6;}
#main-menu { background:#59AFC6!important;
-webkit-border-radius: 10px 10px 0px 10px;
      -moz-border-radius: 10px 10px 0px 10px;
           border-radius: 10px 10px 0px 10px;}
.menu-custom li li a,.menu-custom li li a:link,.menu-custom li li a:visited{background:none repeat scroll 0 0 #FFF;color:#333;float:none;font-weight:400;margin:0;padding:6px 15px;width:180px}
.menu-custom li li,.menu-custom li li li{background-color:#000;border:medium none;height:auto;margin:0}
.menu-custom li ul{background:none repeat scroll 0 0 #FFF;height:auto;left:-999px;margin:0;padding:0;position:absolute;width:180px;z-index:9999}
.menu-custom li ul ul{margin:-31px 0 0 180px}
.menu-custom li ul.sub-menu{margin-top:0px; font-size:13px;}
.menu-custom li:hover ul ul,.menu-custom li:hover ul ul ul,.menu-custom li.sfhover ul ul,.menu-custom li.sfhover ul ul ul{left:-999em}
.menu-custom li:hover ul,.menu-custom li li:hover ul,.menu-custom li li li:hover ul,.menu-custom li.sfhover ul,.menu-custom li li.sfhover ul,.menu-custom li li li.sfhover ul{left:auto}
.menu-custom li:hover,.menu-custom li.sfhover{position:static}
.menu-custom ul li,.sidebar .xoxo,.widgetcontainer ul,.widgetcontent .xoxo,.widgetcontainer ol,.widgetcontainersmall ul,.widgetcontentsmall .xoxo,.widgetcontainersmall ol{list-style:none outside none;margin:0;padding:0}
.menu-custom ul,.menu-custom li{float:left;height:30px;list-style:none outside none;margin:0;padding:0; }
.menu-custom-main-menu{background:url("../images/menu-sparator.png") no-repeat scroll left top transparent}
.menu-custom ul.sub-menu{border-top:1px solid #EEE}
.menu-custom ul.sub-menu li a,.menu-custom ul.sub-menu li a{background-color:#FFF;border-bottom:1px solid #EEE;border-left:1px solid #EEE;border-right:1px solid #EEE;color:#666;padding:7px 10px 2px;text-shadow:none}
.menu-custom ul.sub-menu li.current-menu-item a,.menu-custom ul.sub-menu li.current-menu-parent a,.menu-custom ul.sub-menu li:hover a,.menu-custom ul.sub-menu li:hover a{background:url("../images/patern/diagonal-line1.png") repeat scroll 0 0 #59AFC6;color:#FFF;text-shadow:none}
#missionanothered{margin-left:0;margin-right:0;padding:0}
#mycontent{display:block;font-family: 'Bitter', sans-serif;font:14px;margin-bottom:1.5em}
#mycontent p{font-size:14px!important;}
#news{height:14px;overflow:hidden;padding:6px 0 8px; margin-bottom:7px; border-top:1px solid #EBEBEB;}
#paginationtech{margin-bottom:14px}
#primary{margin-top:10px}
#respond h2{font-size:1em;font-weight:700;margin:0 0 10px}
#sidebar{float:right;padding:0 10px 10px;width:300px}
#spotlight-rapper{color:#FFF;display:inline;float:left;height:358px;margin-left:7px;margin-right:7px;margin-top:100px;padding-top:15px;position:relative;width:310px}
#the3rd{background:none repeat scroll 0 0 navy;width:400px}
#theheaderight{float:right;width:468px; margin-top:37px;}
#themission{margin-left:0;margin-right:320px;padding:0}
#thepart1{padding:10px 10px 0}
.thepart1bwrapper .thepart1bimg{border:1px solid #DFDFDF;border-radius:3px 3px 3px 3px;float:right;margin-left:10px;padding:5px}
#third{float:left;height:auto;padding:10px;width:470px}
#ticker-area{margin-top:-2px;}
#ticker-area a{color:#333;font-size:12px;font-weight:800;list-style:none outside none;padding:0;text-decoration:none;text-shadow:1px 1px #FFF;}
#ticker-area a:hover{color:#000;font-size:12px;font-weight:800;list-style:none outside none;padding:0;text-decoration:none}
#ticker-area li,#ticker-area ul{list-style:none outside none;padding:0}
#uscolumnsingle{background:none repeat scroll 0 0 #FFF;border:1px solid #DFDFDF;border-radius:3px 3px 3px 3px;float:left;height:auto;margin:0;padding:0;width:630px;}
#wp-calendar{border-spacing:2px;width:100%}
#wp-calendar caption{background:none repeat scroll 0 0 transparent;color:#666;font-size:12px;font-weight:700;margin:0;padding:0;text-align:right}
#wp-calendar td{font-size:11px;padding:2px 14px 2px 0;text-align:right}
#wp-calendar td#today{background:none repeat scroll 0 0 #999;color:#FFF}
#wp-calendar th{padding:2px;text-align:center}
#wp125adwrap_2c .wp125ad{padding:7px!important}
#wp125adwrap_2c img{width:125px}
#youarebrowsing{color:#333;font-size:13px;font-weight:700;margin-bottom:5px;padding-bottom:5px}
.DropCap{background:url("../images/DropCap.png") no-repeat scroll -1px 1px transparent;color:#FFF;float:left;font-size:24px;height:41px;line-height:30px;margin-bottom:.2em;margin-right:10px;padding-top:8px;text-align:center;width:41px}
.FullWidth #commentform textarea{width:918px}
.MainContent{float:left;width:630px}
.activeee{background:none repeat scroll 0 0 #DDD;border:1px solid #CCC;border-radius:3px 3px 3px 3px;color:#000;font-family: 'Bitter', sans-serif;font-size:13px;font-weight:700;margin:0 5px 0 0;padding:4px 8px;text-decoration:none}
.aligncenter,img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}
.alignleft,img.alignleft{display:inline;float:left;margin:.5em 1.5em .5em 0}
.alignright,img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px}
.authorinfo{padding:5px 0 0}
.bigsearch{float:left;margin-bottom:10px;width:365px}
.bookmark img{border:0 none;float:none;height:32px;margin:0;padding:0;width:32px}
.bookmark ul{display:inline;margin:0!important;padding:0!important}
.bookmark ul li{background:none repeat scroll 0 0 transparent;display:inline!important;list-style-type:none;margin:0;padding:1px 5px 1px 1px}
.bookmark ul li:before{content:""}
.bookmark-hovers{opacity:0.4}
.bookmark-hovers:hover{opacity:1}
.bot-post{border:1px solid #000;width:500px}
.breadcrumbed{font-family: 'Bitter', sans-serif;font:14px;padding:10px 10px 10px 15px;text-shadow:1px 1px #FFF;width:610px;height:20px; margin-bottom:10px;}
.clear,.clr{clear:both;height:0}
.clr{background:none repeat scroll 0 0 aqua;clear:both;width:500px}
.footer2a p{color: #636363;font-family: 'Bitter', sans-serif; font-size:14px;}
.footer2a p a{color:#004276;display:inline;text-decoration:none}
.footer2a p a:hover{border-bottom:1px dotted #000;color:#000;text-decoration:none}
.footer2a p a:visited{color:#555}
.date,.date a{color:#999;font-size:11px;font-weight:400}
.footer2a{padding:10px;width:auto;}
.footer2a li{display:inline;font-size:14px;font-weight:700;margin:0;text-shadow:1px 1px #F1F1F1;text-transform:capitalize}
.footer2a span{color:#999;float:left;font-size:11px;margin:0 3px 0 0;padding:0}
.footer2a ul{display:block;margin:0;padding:0}
.footer2a ul ul{float:left;margin-bottom:10px}
.footer2b img{margin-top:0}
.footer2b li{height:13px}
.footer2b ul{float:left;font-family: 'Bitter', sans-serif;font-size:11px;list-style:none outside none;margin:0;padding:0 4px 0 0}
.ftag{float:left;font-weight:700}
.ftag a{background:none repeat scroll 0 0 #FFF;border:1px solid #DDD;border-radius:3px 3px 3px 3px;color:#333;display:inline;float:left;margin:0 5px 5px 0;padding:1px 8px;text-decoration:none}
.gallery a{background:url("../images/zoom.png") no-repeat scroll center center transparent;display:block}
.gallery img{border:1px solid #CCC!important;padding:5px}
.headerbookmark{float:right;width:auto}
.headerbookmark1{float:right;height:21px;margin-left:10px;overflow:hidden;padding:0;width:21px}
.home-post-wrap{float:left;padding:6px;width:140px}
.indexpadding{margin:0}
.info-titles a:hover,#footered #calendar_wrap a:hover{border-bottom:medium none}
.info-titles,.info-titles a:link,.info-titles a:visited,.info-titles a:active{color:#020202;display:block;font-size:12px;margin-bottom:10px;padding-left:4px;padding-top:10px;text-decoration:none}
.meta_author{border-top:1px solid #FFF;color:#555;font-family: 'Bitter', sans-serif;font-size:8pt;margin-bottom:3px;margin-top:0;padding-top:1px}
.meta_cmt{float:right;font-family: 'Bitter', sans-serif;font-size:8.5pt;font-weight:400;margin-bottom:3px}
.meta_cmt img{font-family: 'Bitter', sans-serif;vertical-align:middle}
.navigation a{display:block;line-height:1em;text-decoration:none}
.navigation,.info{padding:10px 10px 10px 15px}
.newer-older{border-top:1px solid #EEE;font-size:12px;font-weight:700;padding:10px}
.page-bottom{display:block;height:15px}
.post{margin-bottom:5px;padding:0}
.post table,.post th,.post td{vertical-align:top}
.post-tags{border-bottom:1px dotted #DDD;border-top:1px dotted #DDD;color:#999;font-size:.9em;margin:10px 0;padding:5px 0}
.post-tags a{font-weight:700}
.post-thumb img{display:inline;float:left;margin:10px 10px 10px 0}
.postinfo{color:#333;font-size:.9em;margin:7px 0 0}
.postinfo a{color:#C52009}
.postinfostyle{margin:0 0 1.25em}
.postinfostyle em{background:none repeat scroll 0 0 #317BA9;color:#FFF;font-size:.9em;font-style:normal;line-height:1.75em;padding:3px 5px}
.postlink{color:#F0F0F0;padding:10px 0}
.postlink a{background:url("../images/patern/diagonal-line1.png") repeat scroll 0 0 transparent;border:1px solid #CCC;border-radius:3px 3px 3px 3px;color:#333;font-family: 'Bitter', sans-serif;font-size:13px;font-weight:700;margin:0 5px 0 0;padding:4px 8px;text-decoration:none}
.postlink a:focus{background:none repeat scroll 0 0 #DDD;color:#000;font-weight:700;text-decoration:none}
.ptitle{border-bottom:1px solid #DDD;color:#333;font-family: 'Bitter', sans-serif;font-size:1.5em;margin-bottom:0;padding-bottom:6px}
.right,.rightabc{float:right}
.searchr{background:none repeat scroll 0 0 #FFF;height:20px;right:0;width:365px}
.searchr input[type="image"]{float:right;height:21px;margin-left:0;width:0}
.searchr input[type="text"]{background:none repeat scroll 0 0 transparent;border:solid 1px #EBEBEB;color:#666;float:left;font-family: 'Bitter', sans-serif;font-size:12px;font-weight:normal;margin:0;padding:3px 4px;width:357px}
.searchred{background:url("../images/searchwidget.png") repeat scroll 0 0 transparent;height:27px;right:0;width:auto}
.searchred input[type="image"]{float:right;height:27px;margin:0;width:51px}
.searchred input[type="text"]{border:0 none;color:#666;float:left;font-family: 'Bitter', sans-serif;font-size:12px;font-weight:700;height:18px;margin:4px 0 4px 3px;padding:1px;width:198px}
.share{border-bottom:1px solid #CCC;border-top:1px solid #CCC;color:#4C4D50;height:31px;margin:0 0 10px;padding:7px 0 6px}
.share li{display:inline;float:left;font-size:11px;line-height:48px;list-style-type:none;margin:0 0 0 9px;padding:0}
.share li img{display:inline;float:left;height:32px;margin:0;width:32px}
.share li.last{margin-right:0}
.sharethis{display:inline;float:left;height:32px!important;margin:0;padding:0;width:62px!important}
.sidebarsmall .xoxo{list-style:none outside none;margin:0 2px 0 0;padding:0}
.someunknownrapperr{color:#333;float:right;font-family: 'Bitter', sans-serif;font-size:12px;font-weight:700;padding:5px}
.someunknownrapperr a{color:#000;font-size:12px;font-weight:700;margin-left:2px;text-decoration:none}
.someunknownrapperrimg{float:left;height:16px;margin:1px 2px 0 0;padding:0;vertical-align:middle;width:16px}
.spotlightIT{background:#FFF;bottom:5px;color:#FFF;margin:0;padding:0;position:absolute;width:205px;opacity: 0.8;filter: alpha(opacity=80);}
.spotlightwrapperbig{border:1px solid #DDD;border-radius:3px 3px 3px 3px;box-shadow:0 0 5px #DFDFDF;height:148px;overflow:hidden;padding:5px;position:relative;width:205px}
.spotlightwrapperbig img,.bookmark span{display:block}
.subcols{background:url("../images/subcols-bgr.gif") repeat-y scroll left center transparent;height:1%}
.tags{color:#999;font-size:.9em;margin:10px 0 0}
.tags a{color:#666;font-weight:700}
.tags a:hover{color:#317BA9}
#p404,.thanks{background:url("../images/Send.png") no-repeat scroll 10px 12px #59AFC6; color:#FFFFFF; border:1px solid #CCC;border-radius:2px 2px 2px 2px;font-size:1.4em;padding:10px 10px 10px 70px}
#p404{background:url("../images/Sad.png") no-repeat scroll 10px 12px #F03;color:#E0ECFF;margin:0 15px 1em}
.the2rdtitle{background:none repeat scroll 0 0 #EEE;border:1px solid #DFDFDF;border-radius:3px 3px 3px 3px;color:#666;font-size:12px;font-weight:700;margin:0 0 10px;padding:5px 10px;text-align:left}
.the2rdtitlemore{float:right;font-size:12px;font-weight:400;padding:0}
.the2rdtitlemore a:hover{border-bottom:1px dotted #666;text-decoration:none}
.the2title{color:#555;font-family: 'Bitter', sans-serif;font-size:12px;font-weight:700;letter-spacing:0;text-decoration:none}
.the3rdtitle{background:none repeat scroll 0 0 #D29110;color:#FFF;font-size:13px;font-weight:700;margin:0 0 10px;padding:4px 0 4px 10px;text-align:left}
.thepart1b{float:right;margin:0;padding:10px 5px 0;width:370px}
.business-news{margin-bottom:10px}
.thepart1bhotnews,.business-news-section,.entertainment-news-section,.art-section,.art-technology,.art-health,.sport-section,.world-section,.technology-section,.health-section{border-bottom:1px dashed #DFDFDF;border-top:9px solid #EF5B2F;color:#EF5B2F;font-size:14px;font-weight:normal;line-height:1em;margin-bottom:10px;padding:5px; text-transform:uppercase;}
.thepart1bhotnews a{color:#EF5B2F;font-size:14px;text-decoration:none}
.thepart1bhotnews a:hover{color:#EF5B2F;font-size:16px;text-decoration:underline}
.business-news-title > a{border-bottom:1px dashed #DFDFDF;color:#333;display:block;font-family: 'Bitter', sans-serif; font:18px;padding:3px;text-decoration:none; font-weight:normal; line-height:1.2; margin-top:8px; padding-bottom:8px;}
.entertainment-news{padding:10px}
.entertainment-news-wrapper{float:left;margin-left:6px;margin-right:6px;width:191px}
.art-section{border-top:9px solid #D4AD00}
.art-section a{color:#D4AD00;text-decoration:none}
.art-section a:hover{color:#D4AD00;text-decoration:underline}
.health{float:left;margin:0;width:230px}
.health-section{border-top:9px solid #DF004F}
.health-section a{color:#DF004F;text-decoration:none}
.health-section a:hover{color:#DF004F;text-decoration:underline}
.technology{float:left;margin-right:10px;width:230px}
.technology-section{border-top:9px solid #3FBD00}
.technology-section a{color:#3FBD00;text-decoration:none}
.technology-section a:hover{color:#3FBD00;text-decoration:underline}
.thepart1bimga{border:1px solid #CCC;float:left;margin-right:10px;padding:5px}
.thepart1bpost{font-family: 'Bitter', sans-serif;font-size:11px}
.thepart1bpost p{color:#636363;font-family: 'Bitter', sans-serif;font-size:13px;line-height:15px;text-align:justify;width:268px}
.thepart1bwrapper{margin:0 0 10px;min-height:92px;padding-bottom:0;width:370px}
.thepart1bwrapper a,.thirdbtitle a{color:#2D2D2D;font-family: 'Bitter', sans-serif;font-size:18px;font-weight:400;height:0;line-height:14px;text-decoration:none}
.thepart1bwrapper .date a{color:#F36100;font-size:11px}
.thirdbtitle{font-family: 'Bitter', sans-serif;font-size:12px;font-weight:700;margin:0;text-decoration:none}
.thirdpost p{font-size:12px;margin:0}
.thirdsmallsidebar{float:right;margin:0;width:120px}
.thirdtitle{color:#3C3B3B;font-family: 'Bitter', sans-serif;font-size:1.4em;line-height:1em;margin:0 0 10px}
.thirdtitle img{float:left;margin:1px 4px 0 0;padding:0}
.thumbnail-div img{border:1px solid #DDD;border-radius:3px 3px 3px 3px;box-shadow:0 0 5px #DFDFDF;padding:5px}
.thumbnail-div img:hover,.spotlightwrapperbig:hover,.thepart1bimga:hover,.thepart1bimg:hover{border:1px solid #666}
.thumbnail-title{font-size:14px;padding-bottom:5px;padding-left:15px}
.timed{color:#666;font-family: 'Bitter', sans-serif;font-size:11px;font-weight:400;padding:0}
.timed a:hover{color:red}
.uscontinue{padding:10px 10px 0 15px}
.widgetcontainer .excerpt,.widgetcontainersmall .excerpt{font-size:11px;margin:5px 0}
.widgetcontainer input[type="text"],.widgetcontainer input[type="password"],.widgetcontainersmall input[type="text"],.widgetcontainersmall input[type="password"]{width:80%}
.widgetcontainer li a:hover,.widgetcontainersmall li a:hover{border-bottom:1px dotted #635957}
.widgetcontainer li a:visited,.widgetcontainer li a:link,.widgetcontainersmall li a:visited,.widgetcontainersmall li a:link{color:#555;font-size:12px;font-weight:400;text-decoration:none}
.widgetcontainer li,.widgetcontainersmall li{background:url("../images/arrow.png") no-repeat scroll 0 2px transparent;margin:0;padding-left:22px}
.widgetcontainer,#slider2{list-style:none outside none;margin-bottom:10px}
.widgetcontent{line-height:1.4em;margin:0;padding:10px}
.widgetcontent object{display:block;margin-bottom:1em}
.widgetcontentsmall{background:none repeat scroll 0 0 #FFF;line-height:1.4em;margin-bottom:10px;padding:0}
.widgettitle h3{border-bottom:1px dashed #DFDFDF;border-top:9px solid #59AFC6; color:#59AFC6;display:block;font-family: 'Bitter', sans-serif;font-size:14px;margin:-10px 0 8px;padding:5px; text-transform:uppercase;font-weight:normal; line-height:1.2;}
.widgettitlesmall{background:url("../images/minisidebarbg.gif") repeat-x scroll 0 0 #424243;color:#FFF!important;margin-bottom:0;padding:3px 3px 3px 5px}
.widgettitlesmall h3{color:#DDD;font-family: 'Bitter', sans-serif;font:bold 12px;margin:0;padding:0 0 0 8px;text-transform:capitalize}
.wp-caption{background-color:#F3F3F3;border:1px solid #DDD;border-radius:3px 3px 3px 3px;margin:10px;padding-top:4px;text-align:center}
.wp-caption img{border:0 none;margin:0;padding:0}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
a{color:#0068B5;text-decoration:none}
p a{color:#000;text-decoration:underline;}
a.prevnext{background:none repeat scroll 0 0 #DADADA!important}
a:hover{color:#DA0000;text-decoration:underline}
blockquote{border-left: 6px solid #59AFC6; background-color:#FFF;color:#666;font-style:normal;padding:5px 10px 1px; border-top: 1px solid #EBEBEB;
border-bottom: 1px solid #EBEBEB; border-right: 1px solid #EBEBEB; font-size:14px; line-height:16px; font-style:normal; }
blockquote p:last-child{margin:0 0 5px}
body{color:#444;font-family: 'Bitter', sans-serif;font:13px/18px;margin:0}
code{background:none repeat scroll 0 0 #EAEAEA;color:#333;font-family: 'Bitter', sans-serif;font-size:11px;margin:1px 0;padding:1px 3px}
div.bookmark{margin:16px 0;width:275px}
fieldset{border-left:0 none;border-right:0 none;border-top:0 none}
fieldset.input,a img,body .pollstableborder{border:0 none}
h1{font-size:200%;line-height:100%;}
h1,h2,h3,h4,h5{font-weight:400;line-height:120%;margin:25px 0 10px;padding-bottom:5px}
h2{font-size:175%;line-height:100%}
h2.articletitle{color:#FFF!important;font-size:1em;font-weight:700;line-height:1em;margin:0;padding:5px;width:195px}
h2.articletitle a:hover{color:#999}
h3{font-size:150%}
h4{font-size:120%}
h5{font-size:120%;}
html{height:100%;margin-bottom:1px}
img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px}
img.alignleft,img.alignright,img.aligncenter{margin-bottom:12px}
img.content-left{float:left;margin-right:10px;padding:5px}
img.content-right{float:right;margin-left:10px;padding:5px}
ol.commentlist{background:none repeat scroll 0 0 #FFF;margin:0;padding:0}
ol.commentlist li{border:medium none;list-style-type:none;margin:0 0 10px;padding:0}
ol.commentlist li .comment-body{background:url("../images/patern/diagonal-line1.png") repeat scroll 0 0 #F2F2F2;border-radius:2px 2px 2px 2px;height:auto;padding:10px}
ol.commentlist li div.comment-meta{float:left;font-size:.8em;margin:0 10px 0 0}
ol.commentlist li div.comment-meta a{color:#737373;text-decoration:none}
ol.commentlist li div.reply{float:none;margin:0;text-align:right}
ol.commentlist li div.reply a{background:url("../images/pagemenu-bg.png") repeat-x scroll 0 -12px #333639;border:1px solid #333;border-radius:3px 3px 3px 3px;color:#FFF;font-family: 'Bitter', sans-serif;font-size:11px;font-weight:700;height:18px;padding:0 8px;width:45px}
ol.commentlist li div.vcard cite.fn{font-style:normal;font-weight:700}
ol.commentlist li div.vcard cite.fn a.url{color:#222}
ol.commentlist li div.vcard img.avatar{float:left;margin:0 10px 0 0}
ol.commentlist li div.vcard img.avatar-32,ol.commentlist li div.vcard img.photo{background:none repeat scroll 0 0 #FFF;border:1px solid #DDD;padding:2px}
ol.commentlist li div.vcard span.says{color:#888}
ol.commentlist li p{line-height:1.4em;margin:0 0 1em}
ol.commentlist li ul.children li{background:none repeat scroll 0 0 #FFF;border:medium none;margin:10px 0 0}
p{line-height:1.5em;margin:0 0 1.25em}
pre code{background:none repeat scroll 0 0 #322E2C;border:1px solid #635957;color:#FFF;display:block;font-size:12px;overflow:scroll;padding:1.5em 1.75em}
span.bookmark_tagline{position:relative}
span.bookmark_tagline span{display:none;width:14em}
span.bookmark_tagline:hover span{background:none repeat scroll 0 0 #FFE;border:1px solid #CCC;color:#000;display:block;line-height:1.25em;position:absolute;top:-5em}
span.number,.postinfostyle a{color:#FFF}
#under-menu{height:40px;margin:0 auto 10px;width:960px; overflow: hidden;}
#under-menu ul{float:right;}
#under-menu #menu-abajo > li{background:#59AFC6; color:#FFF;
-webkit-border-radius: 0px 0px 10px 10px;
      -moz-border-radius: 0px 0px 10px 10px;
           border-radius: 0px 0px 10px 10px;}
#under-menu #menu-abajo > li a{color:#FFF; background:59AFC6; background:#59AFC6;}
#under-menu #menu-abajo > li a:hover{color:#FFF; background:#000;}
#under-menu .sub-menu{margin: -30px 0 0 -710px;width:710px; background:#999;}
#under-menu .sub-menu li{float:left; text-align:center; background:#B7CDCD;}
#under-menu .sub-menu a{width:120px;}

#under-menu #menu-abajo > li:hover ul, #under-menu #menu-abajo > li.current_page_ancestor .sub-menu{left: auto;}

/*#under-menu ul ul li a, #under-menu ul ul li a:link, #under-menu ul ul li a:visited{background:none repeat scroll 0 0 transparent;border-right:1px solid #CCC; max-height:14px; font-family: 'Bitter', sans-serif;color:#666;font:14px;height:auto;padding:12px 10px 11px;text-transform:capitalize;}
#under-menu ul ul li a:hover, #under-menu ul ul li.current-menu-item a, #under-menu ul ul li.current-menu-item a:hover{background:url("../images/bg-nav.png") repeat-x scroll 0 0 ;color:#59AFC6;}*/

#slideshow{border:1px solid #999;box-shadow:0 0 5px #999;float:right;height:359px;margin-right:10px;padding:0;position:relative;width:370px}
#slideshow #bg-control{background:url("../images/patern/diagonal-line1.png") repeat scroll 0 0 #444;bottom:0;height:109px;left:0;position:absolute;right:0;z-index:-1}
#slideshow #slidesContainer{height:325px;margin:0 auto;overflow:hidden;position:relative;width:370px}
#slideshow #slidesContainer .slide{height:325px;margin:0 auto;overflow:hidden;padding:0;width:920px}
.control{bottom:10px;cursor:pointer;display:block;height:14px;position:absolute;text-indent:-10000px;width:67px;z-index:2}
#leftControl{background:url("../images/prev.png") no-repeat scroll left center transparent;left:10px}
#rightControl{background:url("../images/next.png") no-repeat scroll right center transparent;right:10px}
.slide h2{color:#FFF;font-family: 'Bitter', sans-serif;font:18px;margin:0;padding:5px 10px;text-align:left}
.slide p{color:#FFF;padding:0 10px;text-align:justify}
.slide p img{border:1px dotted #ACCE0E;float:left;margin-right:11px}
.image-secondary{display:block;float:left}
.image-secondary img{float:left;margin-right:10px}
ul.thirdwrapper{color:#F36100;list-style:square outside none;padding-left:30px}
ul.thirdwrapper li{border-bottom:1px dashed #E1E1E1}
ul.thirdwrapper li a{font-weight:700;padding-bottom:3px;text-decoration:none}
#top-news-month{border-bottom:1px dashed #DEDFDE;border-top:9px solid #1B7DB1;margin:0 0 8px;padding:5px}
#top-news-month h5{color:#1B7DB1;font-size:14px;margin:0;padding:0; text-transform:uppercase; font-weight:normal;}
#fsidebar,.art{float:left;padding:10px;width:220px}
.the2rdtitlemore a,.timed a{color:#666;text-decoration:none}
.business-news-section,.entertainment-news-section{border-top:9px solid #7D543E}
.humor{border-top:9px solid #59AFC6}
.business-news-section a:hover,.entertainment-news-section a:hover{color:#7D543E;text-decoration:underline}
.business-news-date,.entertainment-news-date,.art-date,.sport-date,.world-date,.technology-date,.health-date{color:#999;font-size:11px}
.business-news-content p,.entertainment-news-content p,.art-content p,.sport-content p,.world-content p,.technology-content p,.health-content p{color:#636363;font-family: 'Bitter', sans-serif;font-size:13px;text-align:left; line-height:1.3; letter-spacing:-0.03em; margin-top:5px;}
.widgettitle a,.widgettitlesmall a,.postinfo a:hover,#authorarea p a,ol.commentlist li div.reply a:hover,#commentform .submit:hover,#footered #wp-calendar caption,.ftag a:hover,.postlink a:hover,#fotnav a:hover{color:#333}
#footered .widget a:hover,#under-menu li a:hover{color:#000}
#header,.share ul,.boxabc,*,.widgettitle{margin:0;padding:0}
#news .news_content,#news .news_title,.someunknownrapperl,.thumbnail-div,.leftabc,.thepart1a{float:left}
.headerticker,#headerwrappermiddle,.footer-wrap{padding:0}
.thepart1btitle > a, .entertainment-news-title > a,.sport-title > a,.world-title > a{color:#333;font-family: Bitter, sans-serif;font:14px;text-decoration:none; font-weight:normal; line-height:1.2;
font-size:18px;}
.sport,.world{float:right;padding:10px}
.sport-wrapper-left,.world-wrapper-left{float:left;margin-right:10px;width:200px}
.sport-wrapper-right,.world-wrapper-right{float:left;margin:0;width:160px}
.art-title > a,.health-title > a,.technology-title > a{border-bottom:1px dashed #DFDFDF;color:#333;display:block;font-family: 'Bitter', sans-serif;font-size:18px;padding:3px;text-decoration:none; font-weight:normal; line-height:1.2;}
.wrapper1,#headline{margin:0 auto;width:960px}
#someunknownrapper,#footerabc,div.wrapper{margin:0 auto;padding:0;width:960px}
#featured .info a:hover,.meta_author a:hover,#top-news-month h5 a:hover{text-decoration:underline}
#thepart1bwrapper,ol.commentlist li ul.children li li.alt{background:none repeat scroll 0 0 #FFF}
.ptitle a,.breadcrumbed a,.meta_author a,ol.commentlist a:link,ol.commentlist li div.vcard cite.fn a.url:hover,#top-news-month h5 a{text-decoration:none; font-family: 'Bitter', sans-serif;}
.sport-section{border-top:9px solid #00739D}
.sport-section a{color:#00739D;text-decoration:none}
.sport-section a:hover{color:#00739D;text-decoration:underline}
.world-section{border-top:9px solid #EF5B2F}
.world-section a{color:#EF5B2F;text-decoration:none}
.world-section a:hover{color:#EF5B2F;text-decoration:underline}
.business-news-section a,.entertainment-news-section a,.business-news-date a,.entertainment-news-date a,.art-date a,.sport-date a,.world-date a,.technology-date a,.health-date a{color:#7D543E;text-decoration:none}
.contadortwitter {height:84px; text-indent:50px; font-family: 'Bitter', sans-serif; font-size:16px; margin-left:49px; background:url(http://sesiondecontrol.com/documentos/imagenes/contador.png) no-repeat;}
.caja-actualidad {height:384px;width:300px;font-family: 'Bitter', sans-serif;font-size:12px;overflow: auto; overflow-x: hidden;}
.ladillo {margin-top: 20px; margin-bottom:15px; font-family: 'Bitter', sans-serif;font-size:20px; border-bottom:2px solid #59AFC6; max-width:50%; color:#999999; font-weight:bold;}
.nombrecategoria {font-size:200%;line-height:100%; font-family: Bitter, sans-serif; border-bottom:2px solid #59AFC6; margin-bottom:40px;}
#liveblog-2285 { padding-right:5px; } 
.mancheta{font-weight:500;}
.mancheta a {text-decoration:none; font-size:20px;}
.botones_mancheta {margin:left; margin-bottom:-30px;}
.titulo_bloque_mancheta {text-decoration:none; font-size:32px; font-weight:500;}
.bloque_mancheta {	width: 300px;
	margin-top: 12px;
	display:inline;
	float: left;
	border-bottom: solid 1px #CCC;
	border-right: solid 1px #CCC;
	background-color:#FFFFFF;
	-moz-border-radius:1.5ex;
	-webkit-border-radius:1.5ex;}
.bloque_arranque {	width: 450px;
	margin-top: 25px;
	margin-left:12px;
	display:inline;
	float: left;
	border-bottom: solid 1px #CCC;
	border-right: solid 1px #CCC;
	background-color:#FFFFFF;
	-moz-border-radius:1.5ex;
	-webkit-border-radius:1.5ex;}
.bloque_mancheta2 {	width: 300px;
	margin-top: 12px;
	margin-left:12px;
	display:inline;
	float: left;
	border-bottom: solid 1px #CCC;
	border-right: solid 1px #CCC;
	background-color:#FFFFFF;
	-moz-border-radius:1.5ex;
	-webkit-border-radius:1.5ex;}
.bloque_arranque2 {	width: 450px;
	margin-top: 12px;
	margin-left:12px;
	margin-bottom:25px;
	display:inline;
	float: left;
	border-bottom: solid 1px #CCC;
	border-right: solid 1px #CCC;
	background-color:#FFFFFF;
	-moz-border-radius:1.5ex;
	-webkit-border-radius:1.5ex;}
.categoria_mancheta {
	float: right;
	margin-bottom: -1px;}
.pie-foto {
	background-color: Black;
	color:white;
	font-size: 12px;
	margin-top: -7px;
	padding-left:10px;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	width:580px;
	border-radius: 0 0 0.5em 0.5em;
	}
.pie-foto-ancho {
	background-color: Black;
	color:white;
	font-size: 12px;
	margin-top: -30px;
	margin-bottom: 15px;
	padding-left:10px;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	border-radius: 0 0 0.5em 0.5em;
	}
.pie-foto-derecha {
	width:240px;
	clear:both;
	float:right;
	margin-left:10px;
	background-color: Black;
	color:white;
	font-size: 12px;
	margin-top: -5px;
	padding-left:10px;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	border-radius: 0 0 0.5em 0.5em;
	}
.pie-foto-izquierda {
	width:240px;
	clear:both;
	float:left;
	margin-right:10px;
	background-color: Black;
	color:white;
	font-size: 12px;
	margin-top: -5px;
	padding-left:10px;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	border-radius: 0 0 0.5em 0.5em;
	}
.foto-izquierda {
	width:250px;
	float:left;
	margin-right:10px;
	}
.foto-derecha {
	width:250px;
	float:right;
	margin-left:10px;
	}
.redes-sociales {
	display:inline;
}
.espaciador {
	overflow: hidden; 
	*zoom:1;}
.contador-comentarios{
	background-image:url(http://sesiondecontrol.com/documentos/imagenes/contadorcomentarios.png);
	background-repeat:no-repeat;
	margin-right:10px;
	font-family: Pontano Sans, sans-serif;
	float:right;
	text-align:center;
	font-size:12pt;
	opacity:1;
	padding-top:7px;
}
.imagen-comentarios {
	margin-top:11px;;
}
.cintillo {
	background-color:#58B0C7;
	color:#FFFFFF;
	margin-bottom:40px;
	display: inline-block;
	margin-right: 0.5em;
	padding: 5px;
	font-size: 14px;
	height: 0.8em;
	line-height: 0.8em;
	text-transform: uppercase;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.titulo-actualidad {
	margin-top: 10px;
	margin-bottom: -55px;
	color:#555;
	font-family: 'Bitter', sans-serif;
	font-size:11pt;
}

.cn_box2 .su-slider{
	border: 1px #ababab solid;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.cn_box2 .su-slider-slide-title{
	left: 0;
	bottom: 0;
	border-radius: 0px;
	-ms-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	opacity: 1;
	max-width: 100% !important; 
}

.cn_box2 .su-column-size-1-5 {
width: 22%;
}


